npm报错:New patch version of npm available!

Scroll Down

报这个错误是说明npm版本过低。
20201115204803.jpg

解决办法:升级npm版本即可。

只需要运行如下命令即可。

npm install -g npm